nl:
  GoogleAnalyzer:
    PERFORMANCE: 'Prestatie'
    STATS: 'Statistieken'
    TABTITLE: 'Google Analytics'
  GoogleCachedQuery:
    PLURALNAME: 'Google Cached Queries'
    SINGULARNAME: 'Google Cached Query'
  GoogleConfig:
    CODE: 'Google Analytics Code'
    EMAIL: 'Google Analytics Email'
    EMAILEXPLANATION: 'Het email-adres van uw Google Analytics account'
    PASSWORD: 'Google Analytics Wachtwoord'
    PASSWORDEXPLANATION: 'Het wachtwoord van uw Google Analytics account'
    PROFILEID: 'Google Analytics Profiel ID'
    PROFILEIDEXPLANATION: '"id" van "Bekijk Report" link adres in Google Analytics'
  GoogleLogEvent:
    PLURALNAME: 'Google Log Events'
    SINGULARNAME: 'Google Log Event'
  GooglePerformanceChart:
    CHOOSEMETRICS: 'Kies een waarde om weer te geven'
    LOADING: laden
    SHOW: Toon
  GoogleReport:
    REPORTTITLE: 'Google Analytics'